/* CSS Document */
body{background:#579BB9;}
div.gameinfo_top{
	width: 100%;
	height:300px;
	float: left;
	background:#fff;
}
div.gameinfo_top_ad{
	width:350px;
	height: 300px;
	float: left;
	text-align: center;
	background:#fff;
}
div.gameinfo_top_information{
	float: left;
	width:430px;
	height: 295px;
	padding: 5px 0 0 5px;
	line-height: 22px;
	background:#fff;
}
div.gameinfo_top_information_game{
	width:100%;
	height: 230px;
	overflow: hidden;
}
div.gameinfo_top_information h1{
	padding:5px 0 10px 0; 
}
div.gameinfo_top_information_game a{
	color: #666;
	text-decoration: none;
}
div.gameinfo_top_information_game a:hover{
	color: #F00;
	text-decoration: none;
}
div.gameinfo_top_information_playbutton{
	float: left;
	width:100%;
	height: 50px;
}
#play_btn{
	display: block;
	width: 220px;
	height: 50px;
	border: 1px solid #dadada;
	-moz-box-shadow: 0 1px 1px #f0f0f0;
	-webkit-box-shadow: 0 1px 1px #f0f0f0;
	box-shadow: 0 1px 1px #f0f0f0;
	cursor: pointer;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
	background: #24B8EA;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#24B8EA), to(#1683DC));
	background: -webkit-linear-gradient(top, #24B8EA, #1683DC);
	background: -moz-linear-gradient(top, #24B8EA, #1683DC);
	background: -o-linear-gradient(top, #24B8EA, #1683DC);
	background: -ms-linear-gradient(top, #24B8EA, #1683DC);
	line-height: 50px;
	font-size: 20px;
	color: #FFFFFF;
	border-radius: 10px;
}
#play_btn:hover{
	background: #34C8FA;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#34C8FA), to(#2693EC));
	background: -webkit-linear-gradient(top, #34C8FA, #2693EC);
	background: -moz-linear-gradient(top, #34C8FA, #2693EC);
	background: -o-linear-gradient(top, #34C8FA, #2693EC);
	background: -ms-linear-gradient(top, #34C8FA, #2693EC);
}
div.gameinfo_middle{
	margin-top: 10px;
	width: 100%;
	height:300px;
	float: left;
	background:#fff;
}
div.gameinfo_middle_thumb{
	width:430px;
	height: 290px;
	float: left;
	text-align: center;
	background:#ccc;
	padding-top:10px;
	overflow: hidden;
}
div.gameinfo_middle_thumb_gamename{
	width: 340px;
	height:35px; 
	text-align: center;
	overflow: hidden;
	margin: 0 auto 0 auto;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
div.gameinfo_middle_thumb img{
	width: 340px;
}
div.gameinfo_middle_ad{
	width:350px;
	height: 300px;
	float: left;
	text-align: center;
	background:#fff;
}
div.gameinfo_bottom{
	margin: 10px 0 10px 0;
	width: 100%;
	height:740px;
	float: left;
	background:#036996;
}


div.gameinfo_rightgames{
	width:160px;
	height:630px;
	padding:0 10px 10px 10px;
	background-color:#036996;
	color: #fff;
}
div.gameinfo_rightgames div.thumb {
	float: left;
	margin: 0px 0px 5px 0px;
	text-align: center;
	width: 160px;
	height: 120px;
}
div.gameinfo_rightgames div.thumb a img {
	width: 160px;
	height: 120px;
}
div.gameinfo_rightgames div.thumb span.GameName{width:150px;height:75px;padding-top:40px;}
div.gameinfo_rightgames div.thumb span.GameThumbBorder{width:150px;height:110px;}

div.gameinfo_rightad{
	width: 160px;
	height:610px;
	background-color:#fff;
	margin-top: 10px;
	padding:0 10px 10px 10px;
}